求助php5243装zendoptimizer328后提示zendnot nstall为什么

请求帮助:php-5.2.4-3为什么在安装zendoptimizer-3.2.8之后,仍然提示zend not install。为什么?
就是没有在phpinfo.php的欢迎页面出现下面的第二个信息,第一条信息有出现。
with Zend Extension Manager v1.2.0, Copyright (c) 2003-2007, by Zend Technologies
with Zend Optimizer v3.2.8, Copyright (c) 1998-2007, by Zend Technologies
有人会知道原因吗?非常感谢这里能够来这里看看这个帖子的人。

作者: shenqiulo   发布时间: 2008-01-06

看看php.ini中Zend的参数。
将php.ini最后几行中的enable_loader = 0 改为 enable_loader = 1。
原nable_loader = 0时的phpinfo的显示:
Zend Loader : disabled
Obfuscation level : 0

后enable_loader = 1的显示:
Zend Loader : enabled  
Obfuscation level : 3

欢迎访问Zend中文权威资讯里面有更多ZEND教程和资料。
www.zendchina.net

[ 本帖最后由 zendchina 于 2008-1-7 08:43 编辑 ]

作者: zendchina   发布时间: 2008-01-07